.miDivision{

    border: skyblue solid 3px;
    background-color: dimgray;
    width: 200px;
    margin: 0 auto;

}

.inputText{

    width: 100px;
    margin: 20px;
    background-color: springgreen;
    border:rebeccapurple 4px;
    font-size: 10px;
}

.myButton{

    margin: 20px;
    background-color: salmon;
    border-style: none;
    width: 100px;
    height: 20px;
    

}

.resultado{
    font-size: 50px;
    margin: o auto;
    height: 100px;

}